RubyGems Navigation menu

aberant-osc-ruby 0.2.0

inital gem

Gemfile
          gem 'aberant-osc-ruby', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install aberant-osc-ruby
  
  
  
  
  
  
  

Authors:

  • aberant

Total downloads 927

For this version 322

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 1, 2009 (11 KB)
  2. 0.1.6 - August 29, 2009 (10.5 KB)
  3. 0.1.5 - July 16, 2009 (7 KB)